Subject: Re: e1000e "Detected Tx Unit Hang"

From: Stefan Roese <[email-masked]>
Date: Fri, 18 Jul 2008 20:29:34 +0200

On Friday 18 July 2008, Felix Radensky wrote:
> > So it works for me. Only difference I can see is that I'm using 1000Mbps
> > and you only 100. Is this also 2.6.26 release from kernel.org? Which PCIe
> > slot are you using? I'm using PCIe1.
>
> I was using PCIe0. With PCIe1 everything works fine. Isn't it supposed
> to work with PCIe0
> as well ?

Yes, it should work in PCIe0 as well. I just tested there and see the same 
problems you reported. Hmmm, this will have to wait until after OLS I'm 
afraid.

Best regards,
Stefan